Skip to content

Talmud

1. DEFINITION

Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and originally signified "doctrine" or "study". In a special sense, however, it meant the justification and explanation of religious and legal norms or Halakhoth ("conduct", signifying "the law in accordance with which the conduct of life is to be regulated"). When in the third century the Halakhoth collection of Jehuda I or the recorded Mishna became the chief object of study, the expression "Talmud" was applied chiefly to the discussions and explanations of the Mishna. Finally, it became the general designation for the Mishna itself and the collection of discussions concerned with it. For the latter the designation Gemara, interpreted as "completion" from the Hebrew and Aramaic words meaning "to complete", subsequently became the accepted term. The word first found entrance into the Talmud editions through Christian censorship ; manuscripts and the old printed editions use the expression Talmud. We therefore understand by Talmud a compilation consisting of the Mishna , i.e. the codification of Jewish religious and legal norms, and of the Gemara , or the collection of discussions and explanations concerning the Mishna.

II. ORIGIN OF THE TALMUD

Since Esdras the foundation of the Jewish religious community was the law. Everything was regulated in accordance with fixed norms; nothing could be added or changed in the law laid down in the Pentateuch. Yet the ever-varying conditions of life called for new ordinances, and these were decreed in accordance with the needs of the time and the special cases to be determined. There were thus formed a traditional law and custom orally transmitted. Every decree of this kind ( halakha ), if it had existed from time immemorial and nothing further could be said in regard to its origin, was called a law given to Moses on Mount Sinai . Even for orthodox Judaism of today it is an article of faith that Moses, at the same time that he received the written law recorded in the Pentateuch, also received detailed explanations of the different laws which were handed down by tradition as oral law. In addition to this the scribes at an early period attempted, by interpretation of the Torah, to make the law applicable to the changed conditions of life, to base the new precepts at least retrospectively on the Torah, and to draw out of it further religious laws. For this kind of Scriptural learning hermeneutic rules ( Middoth ) were at a later period established, at first seven, which were then divided into fourteen, and finally increased to thirty-two. All the older additions to the Torah as well as the constantly increasing new material were for a long time transmitted orally, and, according to the prevailing view, it was forbidden to record it in writing. But it is at all events wrong to assume that there was a formal prohibition to record Halakhoth in writing. The prohibition probably referred to written records intended for public use; for a fixed record of the traditional law would have acted as a hindrance to its further development in accordance with the existing needs of the day. It is by no means improbable that the final reduction of the Mishna was preceded by previous written records, especially after Rabbi Agiba, at the beginning of the second century, had divested the study of the law of its previous Midrash character and had undertaken to arrange the materials systematically. Among his pupils it was probably Rabbi Me'ir who continued these systematic labours. But of such collections only one finally attained canonical recognition, and therefore was called Mishna par excellence , viz. the one edited about the end of the second century of our era by Rabbi Jehuda I, called Ha-nashi (the prince) or Ha-gadosh (the saint) or simply the Rabbi. This then is our Mishna, the basis of the Talmud.

Rabbi Jehuda had adopted only a part of the doctrines, which in course of time had been handed down in the different schools. Although he selected what was most important, he sometimes omitted much that seemed important to others; and, on the other hand, it was felt that even the unimportant should not be allowed to sink into oblivion. In consequence, other collections soon originated, which, though not canonical, were nevertheless highly valued. All the Halakhoth which were not included in the Mishna of Jehuda received the name Baraithoth (sing. Baraitha , "omitted doctrine "). The most important Baraitha collection is the Tosephta.

The precise brevity of expression and the pregnant form in which the Mishna had codified the Halakhoth made an interpretation of them necessary, while the casuistic features of the work were a stimulus to further casuistic development. In the profound study and explanation of its contents much weight was placed upon the Haggada, i.e. the doctrines not included in the law (folklore, legends, historic recollections, ethics and didactics, etc.), of which Jehuda, who aimed to draw up a code of laws had taken little or no account. Everything, in fact, that tradition offered was brought within the range of discussion. In order to give a suitable designation to the new tendency in the teaching of the law, scholars, up to the time of the final transcription of the Mishna, were known as Tanna'im (sing Tanna , "teacher"), those who came after them, Amora'im (sing. Amora , "speaker"). The collection of the Amora'im, as finally recorded, was called, as stated above, Talmud, later Gemara: that of the Palestinian schools, the Palestinian Gemara, that of the Babylonian schools, the Babylonian Gemara. The combined edition of the Mishna and Gemara, or the Talmud in our sense of the word, discriminates, therefore, between Mishna and Palestinian Gemara, or "Palestinian Talmud", and Mishna and Babylonian Gemara or "Babylonian Talmud". The latter is meant when the Talmud without further specification is referred to.

III. THE MISHNA

(From the Hebrew meaning "repetition", translated by the Fathers of the Church deuterosis ). The word is a substantive formation from the Hebrew root meaning "to repeat". From this meaning was developed, in the language of the later schools, the characteristic method of all teaching and learning, particularly of doctrines orally transmitted, which was accomplished by repeated enunciation on the part of the teacher and frequent repetition on the part of the pupil. Both expressions thus became a term for the science of tradition, the former signifying the special study of orally transmitted law, the latter the law itself in contrast to the first one meaning the written law. But the expression is also used for each of the doctrines orally transmitted, and differs from Halakha in that the latter signifies the traditional law so far as it is binding, while the former designates it as an object of study. Furthermore, the word Mishna is applied to the systematic collection of such doctrines, and finally to that collection which alone has attained canonical recognition, i.e. the collection of Jehuda I. This collection represents Jewish law codified in that development which it received in the schools of Palestine up to the end of the second century after Christ. Through it the orally transmitted law was finally established along with the written law or the Torah. The foundation of this collection is formed by the collections which already existed before Jehuda, particularly that of Rabbi Me'ir. The Mishna does not pretend to be a collection of sources of the Halakha, but merely to teach it. Whether its fixation in writing was the work of Jehuda himself or took place after him is a debated point; but the former is the more probable theory. The only question then is how much of it he wrote; in the extended form which it now presents it could not have been written by him alone. It has evidently received additions in course of time, and in other respects also the text has been altered.

As regards the subject matter the Mishna is divided into six institutes or Sedarim ; for this reason Jew are accustomed to call the Talmud Shas. Each Seder has a number (7-12) of treatises; these are divided into chapters or Peraqim , and each chapter into precepts. The six institutes and their treatises are as follows:

A. Seder Zera'im (harvest)

Containing in eleven treatises the laws on the cultivation of the soil and its products.

(1) Berakhoth (benedictions) blessings and prayers, particularly those in daily use. (2) Pe'a (corner), concerning the parts of the fields and their products which are to be left to the poor (cf. Leviticus 19:9 sq. ; 23:22 ; Deuteronomy 24:19 sq. ) and in general concerning the poor laws. (3) Demai, more properly Dammai (doubtful), concerning the fruits of the soil of which it is doubtful whether the tithes have been paid. (4) Kil'ayim (heterogenea), concerning the unlawful combinations of plants, animals, and garments (cf. Leviticus 19:19 ; Deuteronomy 22:9 sq. ). (5) Shebi'ith (seventh), i.e. Sabbatical year ( Deuteronomy 15:1 sq. ). (6) Terumoth (heave offerings) for the priests ( Numbers 18:8 sq. ; Deuteronomy 18:4 ). (7) Ma'asroth ( tithes ) for the Levites ( Numbers 18:21 sq. ). (8) Ma'aser sheni (second tithe ), ( Deuteronomy 14:22 sq. ; 26:12 sq.) which had to be spent at Jerusalem. (9) Halla (yeast) (cf. Numbers 15:18 sq. ). (10) 'Orla (foreskin) concerning uncircumcised fruits and trees ( Leviticus 19:23 ). (11) Bikkurim (first fruits) brought to the temple ( Deuteronomy 26:1 sq. ; Exodus 23:19 ).

B. Seder Mo'ed (season of feasts)

Treats in twelve treatises of the precepts governing rest on the Sabbath, the other feast and holy days, as well as fast days. (1) Shabbath. (2) 'Erubin (combinations), the means by which one could circumvent especially onerous provisions of the Sabbath laws. (3) Pesahim (Passover). (4) Sheqalim (shekels), treats of the tax of half a shekel for the maintenance of Divine service in the temple (cf. Neh. x, 33), based upon Ex., xxx, 12 sq. (5) Yoma (day), i.e. day of expiation. (6) Sukka (Tabernacle), treats of the feast of Tabernacles. (7) Beca (egg), taken from the first word with which the treatise begins or Yom tob (feast), is concerned with the kinds of work permitted or prohibited on festivals. (8) Rosh hashana (beginning of the year), treats of the civil new year on the first of Tishri ( Leviticus 23:24 sq. ; Numbers 29:1 sq. ). (9) Ta'anith (fast). (10) Megilla (roll) of Esther, respecting the laws to be observed on the feast of Purim. (11) Mo'ed qatan (minor feast ), the laws relating to the feasts intervening between the first and last days of the Passover and Sukkoth. (12) Hagiga (feast-offering), treats (chaps. i and iii) of the duty of pilgrimage to Jerusalem and the private offerings on such occasions (cf. Deuteronomy 16:16 sq. ).

C. Seder Nashim (women)

Elucidates in seven treatises the laws of marriage and all pertaining thereto, vows, and the marriage laws of the Nazarites. (l) Jebamoth, levirate marriages ( Deuteronomy 25:5 sq. ). (2) Kethuboth ("marriage deeds" and marriage settlements). (3) Nedarim (" vows ") and their annulment. (4) Nazir (Nazarite; cf. Numbers 6 ). (5) Sota ("suspected woman "; cf. Numbers 5:11 sq.). (6) Gittin (letters of divorce ; cf. Deuteronomy 24:1 sq. ). (7 Giddushin (betrothals).

D. Seder Nezigin "damages")

Explains in eight treatises civil and criminal law. In this institute are included the Eduyyoth, a collection of traditions, and the Haggadic treatise, Aboth.

The treatises 1-3, Baba Kamma (the first gate), Baba meci'a (the middle gate), and Baba bathra (the last gate), originally formed a single treatise, the subdivision of which was caused by its great length (30 chaps.). They treat of the laws of property, inheritance, and obligation. Baba Kamma treats of damages in a narrow sense (along with theft, robbery, and bodily injury) and the right to damages; Baba meci'a is concerned chiefly with legal questions in regard to capital and treats finding, deposits, interest and loans; Baba Bathra is concerned with questions of social polity (possessions, limitations, buying and selling, security, inheritance and documents). (4) Sanhedrin, treats of the law courts, legal processes, and criminal justice. (5) Makkoth (stripes), treats of punishment by stripes legally acknowledged (cf. Deuteronomy 25:1 sq. ). (6) Shebu'oth ( oaths ). (7) 'Eduyyoth (test), containing a collection of legal decisions gathered from the testimonies of distinguished authorities. (8) 'Aboda Zara ( idolatry ). (9) 'Aboth (fathers) or Pirqe Aboth (sections of fathers) contains ethical maxims of the Tanna'im (200 B.C. - A.D. 200). (10) Horayoth (decisions), concerning legal decisions and religious questions which were erroneously rendered.

E. Seder Qodashim (sacred things)

Treats in twelve treatises of the sacrifices, temple service, and dedicated objects (1) Zebahim (animal sacrifices ). (2) Menahoth (meat offerings). (3) Hullin (things profane) of the sacrifice of pure and impure animals and of laws concerning food. (4) Bekhoroth (first born) of men and animals (cf. Exodus 13:2, 12 sq. ; Leviticus 27:26 sq. ; Numbers 8:16 sq. ; 18:15 sq. ; Deuteronomy 15:19 sq. ) (5) 'Arakhin (valuations), that is equivalents to be given for the redemption of persons and things dedicated to God ( Leviticus 17:2 sq. , 25:15 sq. ). (6) Temura (exchange) of a sacred object ( Leviticus 27:10-33 ). (7) Kerithoth (excisions), concerning the sins punished by this penalty, and what was to be done when anyone intentionally committed such a sin. (8) Me'ild (violation) of a sacred object (cf. Numbers 5:6 sq. ; Leviticus 5:15 sq. ). (9) Tamid (continual sacrifice), concerning the daily morning and evening sacrifice and the temple in general. (10) Middoth (measurements), a description of the temple and of the temple service. (11) Quinnim ("nest" of birds ), of the sacrifices of doves by the poor ( Leviticus 1:14 sq. ; 12:8 ).

F. Seder Teharoth (purifications)

Treats in twelve treatises of the ordinances of cleanness and of purifications. (l) Kelim (vessels), treats of the conditions under which domestic utensils, garments, etc., become unclean. (2) Ohaloth (tents) of the defilement of dwellings by a corpse ( Numbers 19:14 sq. ). (3) Nega'im ( leprosy ). (4) Para (red heifer; cf. Numbers 19 ). (5) Teharoth (purifications) (euphemistically), treats of the lesser degrees of defilement lasting only till sunset. (6) Miqwa'oth (wells), the condition under which wells and reservoirs are fit to be used for ritual purification. (7) Nidda (menstruation). (8) Makhshirin (preparers), the conditions under which certain articles, by coming in contact with liquids, become ritually unclean ( Leviticus 11:34, 37, 38 ). (9) Zabim (persons afflicted with running issues; cf. Leviticus 15 ). (10) Tebul yom (immersed at day), i.e. the condition of the person who had taken the ritual bath, but who has not been perfectly purified by sunset. (11) Yadayim (hands), treats of the ritual uncleanness of the hands and their purification. (12) 'Uqcin (stalks) of fruits and shells and their ritual uncleanness.

In our editions the number of treatises is sixty-three; originally there were only sixty, because the four paragraphs of the treatise Baba kamma, Baba bathra, Baba meci'a, likewise Sanhedrin and Makkoth, formed only one treatise. The Mishna exists in three recensions: in the manuscripts of editions of the separate Mishna, in the Palestinian Talmud in which the commentaries of the Amora'im follow short passages of the Mishna, and in the Babylonian Talmud, in which the Gemara is appended to an entire chapter of the Mishna. The contents of the Mishna, aside from the treatises Aboth and Middoth, are with few exceptions Halakhic. The language, the so-called Mishna Hebrew or New Hebrew, is a fairly pure Hebrew, not without proof of a living development -- enriched by words borrowed from Greek and Latin and certain newly-created technical expressions, which seem partly developed as imitations of Roman legal formulas. The Mishna is cited by giving the treatise, chapter, and precept, e.g. 'Berakh, i, 1.

Among the commentators of the whole Mishna the following deserve special mention: Maimonides, the Hebrew translation of whose Arabic original is printed in most edition of the Mishna; Obadia di Bertinoro (d. 1510), Jom Tob Lippmann Heller (d. 1654), Jisrael Lipschutz (his Mishna with Commentary in 6 vols., Königsberg, 1830-50).

The first edition of the complete Mishna was at Naples in 1492. Texts with Hebrew commentaries exist in great numbers. Of importance as a Conformation of the Palestinian version is the edition of W. H. Lowe (Cambridge, 1883), after the Cambridge manuscript. Also deserving of mention are: "Misna . . . Latinitate donavit G. Lurenhusius" (text, Latin translation, notes, Latin translation of Maimonides and Obadia, 6 vols., Amsterdam, 1698-1703); "Mishnajoth", with punctuation and German translation in Hebrew letters, begun by Sammter (Berlin, 1887 -- still incomplete); Ger. tr. of the Mishna by Rabe (6 parts, Onolzbach, 1760-63).

IV. THE PALESTINIAN TALMUD

On the basic of the Mishna, juridical discussions were continued, at first in the schools of Palestine, particularly at Tiberias, in the third and fourth centuries. Through the final codification of the material thus collected, there arose in the second half of the fourth century the so-called Jerusalem, more properly Palestinian, Talmud. The usual opinion, which originated with Maimonides, that its author was Rabbi Jochanan, who lived in the third century is untenable because of the names of the later scholars which occur in it. In the Palestinian Talmud the text of the Mishna is taken sentence by sentence, and explained with increasingly casuistic acumen. The Baraithoth, i.e. the maxims of the Torah not found in the Mishna, as well as the legal paragraphs are always given in Hebrew, and so are most of the appended elucidations; the remainder is written in a West Aramaic dialect (G. Dalman, "Grammatik des judisch-Palastinischen Aramaisch", Leipzig, 1905). Along with the Halakha it contains rich Haggadic material. Whether the Palestinian Talmud ever included the entire Mishna is a matter of dispute. The only parts preserved are the commentaries on the first four Sedarim (with the exception of several chapters and the treatises Eduyyoth and Aboth) and on the three first divisions of the treatise Nidda in the sixth Seder. The supposed discovery by S. Friedländer of treatises on the fifth Seder is based upon a forgery (cf. "Theologische Literaturzeitung", 1908, col. 513 sq., and "Zeitschr. d. Deutsch. Morgenlandisch. Gesellsch.", LXII, 184). The Palestinian Talmud is generally cited by giving the treatise, chapter, page, and column after the Venetian and Cracow editions, mostly also the line, indicated by j (=jerus.) or pal.; e.g. pal. Makkoth, 2 Bl. 31d 56. Many scholars cite in the same manner as for the Mishna, but this is not to be recommended.

Editions: Venice (Bomberg), 1523-24; Cracow, 1609; Krotoshin, 1866; Zhitomir, 1860-67; Piotrkow, 1900-02. French translation by M. Schwab, 11 vols., Paris, 1879-80; I2 1890.

Several treatises are printed with Latin translations in Ugolini, "Thesaurus antiquitatum sacrarum", vols. XVII-XXX, Venice, 1755-65; Wunsche, "Der palastinische Talmud in seinen haggadischen Bestandteilen ins Deutsche übersetzt" (Zurich, 1880).

V. BABYLONIAN TALMUD

The Mishna is said to have been brought to Babylon by Aba Areka, generally called Rab (d. 247), a pupil of Rabbi Jehuda. In the schools there it became a norm of legal religious life and a basis of juridical discussion. But while in Palestine there was a greater tendency to preserve and propagate what had been handed down, the Babylonian Amora'im developed their interpretation of the law in all directions, which explains why the Babylonian Talmud acquired a greater significance for Judaism than the Palestinian. Thus the material grew rapidly and gradually led to a codification, which was undertaken by R. Ashi (d. 427), head of the school at Sura, and by R. Abina or Rabbina (d. 499), the last of the Amora im. The scholars who lived after him (at the end of the fifth and in the first half of the sixth centuries), called Sabora im ("those who reflect, examine", because they weighed and also completed what had been written by the Amora'im), are to be regarded as those who really completed the Babylonian Talmud.

Like the Palestinian, the Babylonian Talmud does not include the entire Mishna. In the first and sixth divisions only the treatises Berakhoth and Nidda are considered; in the second division Shegalim is omitted, in the fourth Eduyyoth and Aboth, in the fifth Middoth, Ginnim, and half of Tamid. It is indeed questionable if the greater number of these treatises were included in the Babylonian Gemara; Eduyyoth and Aboth are excluded, by reason of the subject matter, while the remainder treat for the most part ordinances which could not be applied outside of Palestine. The Babylonian Talmud therefore includes only 36 1/2 treatises, but is at least four times the extent of the Palestinian, although the latter deals with 39 treatises. The Haggada is even more fully represented than in the Palestinian. The language, excepting the legal paragraphs and the quotations of the older scholars and Palestinian rabbis, is that of the East Aramaic dialect of Babylonia (cf. Levias, "A Grammar of the Aramaic Idiom contained in the Babylonian Talmud", Cincinnati, 1900; M.L. Margolis, "Grammatik des babylonischen Talmuds", Munich, 1910). The Babylonian Talmud is cited according to treatise, folio, and page, as the content in nearly all the editions since that of the third Bomberg one (1548) is the same, e.g. Berakh 22a. In these editions there are usually appended at the end of the fourth Seder seven small treatises, partly from Talmudic, partly from post-Talmudic times, among which is the post-Talmudic treatise Sopherim (directions for the writer and public reader of the Torah ). Among the commentaries the first place belongs to that of Rashi (d. 1105), completed by his grandson Samuel ben Me'ir (d. about 1174). Chiefly of a supplementary character are the works of the Tosaphists or authors of the Tosaphoth (additions), who lived in France and Germany during the twelfth and thirteenth centuries. They give amplifications and learned explanations of certain treatises. Other commentaries are enumerated by Strack, op. cit. infra, 149-51.

The Babylonian Talmud has often been printed but until the present time a critical edition has remained a desideratum. Material for this purpose is furnished by Raphael Rabbinovicz, among others, in his "Variae lectiones in Mischnam et in Talm. Babyl.", etc. (15 vols., Munich, 1868-86); Vol. XVI was edited by Ehrentreu (Przemysl, 1897). Serious mutilations and bungling changes in the text were caused by the Christian censorship, at first in the Basle edition (1578-81). The numerous bickerings among the Jews had the further consequence that they themselves practised censorship. The excised passages were partly collected in small treatises, published for the most part anonymously.

EDITIONS

Raphael Rabbinovicz, ( Ma'amar al hadpasath ha-talmud -- Munich, 1877), a critical review of the editions of the Babylonian Talmud, as a whole or in part since 1484. The first complete edition appeared at Venice (Bomberg), (12 vols., 1520-23). The advantage of this edition consists in its complete character ; the text itself is full of errors. A certain reputation is enjoyed by the Amsterdam edition (1644-48), in which the censured passages have been as far as possible restored. The edition of Frankfort (1720-22) served directly or indirectly as a basis for those which followed. Of the later editions may be mentioned those of Berlin (1862-68), Vienna (1864-72), and Vilna (1880-86). A quarto edition, the text after the editio princeps, with the variants of the Munich manuscripts and a German translation, was begun by Lazarus Goldschmidt in 1897. Up to date 6 vols., containing the Institutes I, II, IV, V, and the two first treatises of III have appeared. Unfortunately this publication is by no means faultless. M.L. Rodkinson, "New Edition of the Babylonian Talmud", New York, 1896; M. Mielziner, "Introduction to the Talmud" (Cincinnati, 1894; New York, 1903); M.L. Rodkinson, "The History of the Talmud" (New York, 1903); H.L. Strack, "Einleitung in den Talmud" (Leipzig 1908), pp. 139-175, containing an extensive bibliography of the Talmud and of the questions concerning it.

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.